@media only screen and (min-width: 897px) {
  #seedfunseries {
    letter-spacing: 1px;
  }
  #seedfunseries .sp {
    display: none !important;
  }
  #seedfunseries h1 {
    border: 0;
    padding: 0;
    margin: 0 0 20px;
  }
  #seedfunseries h3 {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  #seedfunseries h3::after {
    content: none;
  }
  #seedfunseries .intro {
    margin: 0 0 50px;
  }
  #seedfunseries .intro p {
    font-size: 16px;
    text-align: justify;
    margin: 0 0 30px;
  }
  #seedfunseries .intro .anchor-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
  }
  #seedfunseries .intro .anchor-links .child {
    display: inline-block;
    width: 49%;
    line-height: 1.0;
    height: 64px;
    border: 2px solid #938675;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    padding: 20px 0;
    margin: 0 0 20px;
    background: url(../../common/img/ar_down.png) no-repeat 95%;
  }
  #seedfunseries .intro .anchor-links .child:nth-last-child(-n+2) {
    margin: 0;
  }
  #seedfunseries .intro .anchor-links .child.line {
    padding: 10px 0;
  }
  #seedfunseries #about .box_about {
    width: 100%;
    height: 650px;
    background: url(../img/bg_about.png) no-repeat center;
    padding: 50px;
  }
  #seedfunseries #about .box_wrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  #seedfunseries #about .box_txt {
    width: 50%;
  }
  #seedfunseries #about .box_img {
    width: 50%;
  }
  #seedfunseries #about .box_txt h3 {
    font-size: 28px;
    margin: 10px 0 80px 10px;
    position: relative;
  }
  #seedfunseries #about .box_txt h3::after {
    content: '';
    width: 409px;
    height: 11px;
    background: url(../img/border.png) no-repeat center;
    position: absolute;
    top: auto;
    bottom: -15px;
    left: -20px;
  }
  #seedfunseries #about .box_txt h3 img {
    width: 270px;
    transform: translate(-10px, -10px);
  }
  #seedfunseries #about .box_txt p {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.6;
  }
  #seedfun_official {
    margin: 60px 0 0;
  }
  #seedfun_official h3 {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  #seedfun_official h3::after {
    content: none;
  }
  #seedfun_official .box_official {
    width: 100%;
    height: 770px;
    background: url(../img/bg_official.png) no-repeat center;
    padding: 140px 90px 0;
    text-align: center;
    position: relative;
  }
  #seedfun_official .box_official h3 {
    width: 100%;
    position: absolute;
    top: -20px;
    left: 0;
  }
  #seedfun_official .btn_instagram {
    width: 364px;
    margin: 0 auto;
  }
  #seedfun_official .box_wrap {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
  }
  #seedfun_official .box_wrap div {
    margin: 0 10px;
  }
  #seedfun_official .box_official .text_brand {
    width: 282px;
    margin: 50px auto 0;
  }
  #seedfun_official .box_official .bnn_brand {
    width: 716px;
    margin: 20px auto 0;
  }
  h3.img_ttl_seedfun {
    padding: 0;
    margin: 50px 0;
    text-align: center;
  }
  h3.img_ttl_seedfun::after {
    content: none;
  }
  h3.img_ttl_seedfun .sp {
    display: none !important;
  }
}

@media only screen and (max-width: 896px) {
  #seedfunseries {
    padding: 0;
    overflow: hidden;
  }
  #seedfunseries .pc {
    display: none !important;
  }
  #seedfunseries .intro {
    margin: 0 0 50px;
    padding: 0 10px;
  }
  #seedfunseries h1 {
    border: 0;
    padding: 0;
    margin: 0 0 20px;
  }
  #seedfunseries h3 {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  #seedfunseries h3::after {
    content: none;
  }
  #seedfunseries .intro p {
    font-size: 16px;
    text-align: justify;
    margin: 0 0 20px;
  }
  #seedfunseries .intro .anchor-links .child {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.4;
    height: 55px;
    border: 2px solid #938675;
    border-radius: 50px;
    margin-top: 12px;
    position: relative;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    padding: 2px 0 0;
    background: url(../../common/img/ar_down.png) no-repeat 95%;
  }
  #seedfunseries #about {
    padding: 0 10px;
  }
  #seedfunseries #about .box_about {
    background-color: #ffea9f;
    padding: 30px 20px;
    border-radius: 10px;
    position: relative;
  }
  #seedfunseries #about .box_txt h3 {
    font-size: 18px;
    text-align: center;
    margin: 10px 0 0;
    position: relative;
  }
  #seedfunseries #about .box_txt h3::after {
    content: '';
    width: 100%;
    height: 10px;
    background: url(../img/border.png) no-repeat center / 270px;
    position: absolute;
    top: auto;
    bottom: -15px;
    left: 0;
  }
  #seedfunseries #about .box_txt h3 img {
    width: 50%;
    transform: translate(-6px, -6px);
  }
  #seedfunseries #about .box_txt p {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.6;
    margin: 40px 0 0;
  }
  #seedfunseries #about .box_img {
    margin: 30px 0 0;
  }
  #seedfun_official {
    margin: 50px 0 0;
    padding: 0 10px;
  }
  #seedfun_official h3 {
    padding: 0;
    margin: 0;
    text-align: center;
  }
  #seedfun_official h3::after {
    content: none;
  }
  #seedfun_official .box_official {
    background-color: #ffe46a;
    padding: 20px;
    border-radius: 10px;
    position: relative;
  }
  #seedfun_official .box_official h3 {
    width: 60%;
    margin: auto;
    position: absolute;
    top: -10%;
    left: 0;
    right: 0;
  }
  #seedfun_official .btn_instagram {
    margin: 40px 5% 0;
  }
  #seedfun_official .box_wrap {
    display: flex;
    justify-content: center;
    margin: 20px 0 0;
  }
  #seedfun_official .box_wrap div {
    margin: 0 10px;
  }
  #seedfun_official .text_brand {
    margin: 30px 15% 0;
  }
  #seedfun_official .bnn_brand {
    margin: 10px 0 0;
  }
  h3.img_ttl_seedfun {
    padding: 0;
    margin: 30px 25px;
    text-align: center;
  }
  h3.img_ttl_seedfun::after {
    content: none;
  }
  h3.img_ttl_seedfun .pc {
    display: none !important;
  }
  
  .block-pickup-list-p--goods-name {
    font-size: 18px;
  }
  .block-pickup-list-p--comment,
  .block-pickup-list-p--release {
    font-size: 14px;
  }
  .block-pickup-list-p--item-details-left .variation-name,
  .block-thumbnail-t--goods-name {
    font-size: 16px;
  }
  .block-pickup-list-p--scomment,
  .block-pickup-list-p--price-title,
  .block-pickup-list-p--price,
  .block-pickup-list-p--price strong small,
  .block-thumbnail-t--price-txt,
  .block-thumbnail-t--price,
  .block-thumbnail-t--price strong small {
    font-size: 12px;
  }
  .block-pickup-list-p--price strong,
  .block-thumbnail-t--price strong {
    font-size: 17px;
  }
  .block-top-event--header {
    font-size: 25px;
  }
}
@media only screen and (max-width: 600px) {
  #seedfun_official .box_official h3 {
    top: -5%;
  }
}
@media all and (-ms-high-contrast: none) {
  #seedfunseries #about .box_txt p { font-size: 18px; }
}